@charset "UTF-8";
.section .homepb h6 {
	padding-top: 0.4em;
}
.section .homepb h2.acf_h2_title, 
.section .homepb h3.acf_h3_title{
	width: auto;
	margin: 1em 0 0.2em;
	padding: 0;
}
.section .homepb h4.acf_h4_title{
	width: 100%;
	font-size:1.2em;
	letter-spacing: 0.06em;
	color:inhevit;
	font-weight: 600;
	margin: 0 0 15px;
	padding: 0.3em 0;
	position: relative;
	border-bottom: 1px solid #231815 ;
}
.homepb {
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .homepb{margin-bottom: 25px;}
}
@media (max-width: 599px) {
  .homepb{ margin-bottom: 20px;}
}
@media (max-width: 480px) {
  .homepb{ margin-bottom: 15px;}
}
.homepb hr{
	border-top: #231815 solid 1px;
	margin: 0 0 30px;
}

.homepb .link_btn_box{
	text-align: center;
}
.homepb .link_btn_box .gobtn{
	margin-top: 15px;
	width: 18em;
}
.homepb .link_btn_box p.link_up_text{
	margin-bottom: 1em;
	font-weight: 600;
}

.homepb .link_btn_box p.link_down_text{
	margin: 0.8em 0 0.8em;
	font-size: 0.85em;
	color: #555;
}


.homepb .image-text > .container > .row {
  background: #fff;
}
.homepb .image-text {
  background: #dadada;
}
.homepb .r-l-image img {
  display: block;
  line-height: 0;
}
.homepb .r-l-image{padding: 0 15px;}
.homepb .right-text-wrap, .homepb .left-text-wrap {
  padding: 0 15px;
}
.homepb .text-image > .container > .row {
  background: #fff;
}
.homepb .text-image {
  background: #fff;
}
.homepb .row.text-image {
  background: #efefef;
  margin: 0;
  padding: 0;
}
.homepb .row.text-image .left-text-wrap {
  padding: 0 15px;
}
@media (max-width: 768px) {
.homepb .right-text-wrap, .homepb .left-text-wrap,
	.homepb .row.text-image .left-text-wrap {
    padding: 0;
  }
}
.homepb .mpu {
  padding: 40px 0;
  background: #fff;
}
@media (max-width: 768px) {
  .homepb .mpu {  padding: 30px 0;}
}
@media (max-width: 599px) {
  .homepb .mpu {  padding: 20px 0;}
}
@media (max-width: 480px) {
  .homepb .mpu {  padding: 15px 0;}
}

.homepb .mpu h3.mpu-title {
  text-align: center;
  color: inhevit;
  padding: 5px 0;
  border-bottom: 1px solid #fff;
}
.homepb .mpu .mpu-item-wrap {
  width: 100%;
}
.homepb .mpu .mpu-item-wrap h3 {
  padding: 10px 0;
  margin-bottom: 0;
  line-height: 1.1;
}
.homepb .mpu .mpu-header-image {
  width: 100%;
  height: 220px;
  -webkit-background-size: cover;
  background-size: cover;
}
.homepb .mpu .mpu-item-content-wrap {
  padding: 0px;
}
.homepb .mpu .mpu-item-text-btn-wrap {
  padding: 15px 0;
}
.homepb .mpu .mpu-item-text-btn-wrap ul li a {
  text-decoration: none;
}
.homepb .mpu.round-images .mpu-header-image {
  width: 180px;
  height: 180px;
  -webkit-background-size: cover;
  background-size: cover;
  border-radius: 50%;
  margin: 20px auto 0;
  border: 2px solid #777777;
}
.homepb .mpu.round-images .mpu-item-text-btn-wrap {
  text-align: center;
}
.homepb .promo-bar {
  padding: 40px;
  box-shadow: 0 -1px 0 0 white inset, 0 1px 0 0 white inset;
}

@media (max-width: 768px) {
  .homepb .promo-bar {  padding: 30px;}
	.homepb .promo-bar .container{padding: 0;}
}
@media (max-width: 599px) {
  .homepb .promo-bar {  padding: 20px;}
}
@media (max-width: 480px) {
  .homepb .promo-bar {  padding: 15px;}
}
.homepb .promo-bar-wrap {
  display: table;
  width: 100%;
}
.homepb .promo-content, .homepb .promo-button-wrap {
  display: table-cell;
  vertical-align: middle;
}
.homepb .promo-content {
  width: 100%;
}
.homepb .promo-content p:last-of-type {
  margin-bottom: 0;
}
.homepb .promo-bar-wrap .btn {
  padding: 10px 15px;
  border-radius: 3px;
  text-align: center;
  display: block;
  margin: 0 30px;
  border: double white;
}
.homepb .promo-button-wrap {
  text-align: center;
}
.homepb .strapline-bar {
  background: #e8e8e8;
  padding: 30px;
  box-shadow: 0 -1px 0 0 white inset, 0 1px 0 0 white inset;
}
.homepb .strapline-bar-wrap {
  position: relative;
}
.homepb .strapline-bar-wrap h3 {
  font-family: inhevit;
  text-align: center;
  text-transform: none;
  margin: 0;
  color: #999999;
}
.homepb .strapline-bar-wrap.fancy-quotes h3:before {
  content: "“";
  font-size: 60px;
  position: absolute;
  line-height: 1;
  left: 0;
  color: #999999;
}
@media (max-width: 768px) {
  .homepb .strapline-bar-wrap.fancy-quotes h3:before {
    display: none;
  }
}
.homepb .strapline-bar-wrap.fancy-quotes h3:after {
  content: "”";
  font-size: 60px;
  position: absolute;
  line-height: 1;
  right: 0;
}
@media (max-width: 768px) {
  .homepb .strapline-bar-wrap.fancy-quotes h3:after {
    display: none;
  }
}
.homepb .wysi-flex-wrap {
  display: flex;
  flex-wrap: wrap;
}
.homepb .wysi-flex-wrap .wysi-flex-box {
  flex: 1 1 0;
}
.homepb .wysi-flex-wrap .wysi-flex-box.bg-l-gray {
  color: #231815 ;
	background-color: #f6f6f6;
}
.homepb .wysi-flex-wrap .wysi-flex-box.bg-d-gray {
  color: #231815 ;
	background-color: #ddd;
}
.homepb .wysi-flex-wrap .wysi-flex-box.bg-black {
  color: #FFF ;
	background-color: #231815;
}
.homepb .wysi-flex-wrap .wysi-flex-box.bg-crimson {
  color: #FFF ;
	background-color: #eb0672;
}
@media (max-width: 768px) {
  .homepb .wysi-flex-wrap .wysi-flex-box {
    flex-basis: 100%;
  }
}
.homepb .wysi-flex-wrap .wysi-flex-box .flex-pad {
  padding: 15px;
}
.homepb .wysi-flex-wrap .double {
  flex: 2 2 0;
}
.homepb .wysi-flex-wrap .wysi-flex-box .flex-pad h5{
	width: 100%;
	font-size:1.2em;
	text-align: left;
	letter-spacing: 0.06em;
	color:inhevit;
	font-weight: 600;
	margin: 0 0 15px;
	padding: 0.3em 0;
	position: relative;
	border-bottom: 1px solid #231815 ;
}
.homepb .wysi-flex-wrap .wysi-flex-box.bg-black .flex-pad h5,
.homepb .wysi-flex-wrap .wysi-flex-box.bg-crimson .flex-pad h5{
	border-color: #fff;
}
.homepb .wysi-flex-wrap.box-count-1 .wysi-flex-box {
  flex-basis: 100%;
}
.homepb .wysi-flex-wrap.box-count-2 .wysi-flex-box {
  flex-basis: 50%;
}
.homepb .wysi-flex-wrap.box-count-3 .wysi-flex-box {
  flex-basis: 33.33%;
}
.homepb .wysi-flex-wrap.box-count-4 .wysi-flex-box {
  flex-basis: 25%;
}
.homepb .wysi-flex-wrap.box-count-5 .wysi-flex-box {
  flex-basis: 20%;
}
.homepb .wysi-flex-wrap.box-count-6 .wysi-flex-box {
  flex-basis: 16.666%;
}
.homepb .wysi-row {
  background: #fff;
}
.homepb .wysi-wrap {
  /*background: yellow;*/
}

@media (max-width: 768px) {
  .homepb {
    /* HERO SLIDER*/
  }
  .homepb .hero-image-caption.caption-left {
    left: 0;
  }
  .homepb .hero-image-caption.caption-right {
    right: 0;
  }
  .homepb .hero-slider-row {
    background: #fff;
  }
  .homepb .slick-slider .slick-dots {
    display: none !important;
  }
  .homepb .hero-slider-caption, .homepb .slick-active .hero-slider-caption {
    opacity: 1;
    transition: none;
    padding: 10px;
    width: 100%;
    font-size: 12px;
    bottom: 0;
    background: #FFF;
    position: relative;
  }
  .homepb .hero-slider-caption p, .homepb .hero-slider-caption .btn, .homepb .slick-active .hero-slider-caption p, .homepb .slick-active .hero-slider-caption .btn {
    opacity: 1;
    transition: none;
  }
  .homepb .hero-caption-right {
    right: 0;
  }
  .homepb .hero-caption-left {
    left: 0;
  }
  .homepb .slick-active .hero-caption-right {
    right: 0;
  }
  .homepb .slick-active .hero-caption-left {
    left: 0;
  }
  .homepb .promo-bar-wrap {
    display: block;
  }
  .homepb .promo-content {
    width: 100%;
    display: block;
  }
  .homepb .promo-button-wrap {
    display: block;
  }
  .homepb .wysi-flex-wrap.box-count-1 .wysi-flex-box,
.homepb .wysi-flex-wrap.box-count-2 .wysi-flex-box,
.homepb .wysi-flex-wrap.box-count-3 .wysi-flex-box,
.homepb .wysi-flex-wrap.box-count-4 .wysi-flex-box,
.homepb .wysi-flex-wrap.box-count-5 .wysi-flex-box,
.homepb .wysi-flex-wrap.box-count-6 .wysi-flex-box {
    flex-basis: 100%;
  }
}